apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: presentation
spec:
  rules:
  - host: presentation.apps.hexacab.org
    http:
      paths:
      - path: /
        backend:
          serviceName: presentation
          servicePort: 80
